## haskell-exception-mtl 0.4.0.2

=== debian/changelog ===
haskell-exception-mtl (0.4.0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:33:45 +0300

haskell-exception-mtl (0.4.0.2-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 13:26:17 +0300
